body { padding: 0px; height: 100%; font-family: Tahoma, Helvetica, Arial; background-color: #191919; color: #999999; font-size: 12px; text-align: center; margin: 0; }
img { border-style: none; }
form { margin: 0; padding: 0; }
a { color: #fff; text-decoration: none; }
a:hover { color: #007ee2; text-decoration: none; }
.cadrageOLD { margin-right: auto; margin-left: auto; width: 980px; }

#bandeau_cadrage { min-width: 953px; padding: 0px; height: 40px; background-repeat: repeat-x; text-align: center; background-image: url(images/bandeau_fond2.gif); width: 100%; margin-right: auto; margin-left: auto; }
#bandeau { text-align: left; width: 950px; height: 40px; border-top-width: 1px; margin-right: auto; margin-left: auto; }
#bandeau_logo { position: absolute; }
#bandeau_menu { width: 450px; position: absolute; margin-left: 190px; padding-top: 0px; height: 40px; margin-top: 1px; }
#bandeau_menu .onglet a { color: #999999; font-size: 14px; font-weight: bold; background-image: url(images/onglet.gif); margin-right: 5px; padding-top: 5px; padding-right: 15px; padding-left: 15px; height: 28px; float: left; min-height: 23px; max-height: 23px; margin-top: 10px; border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius: 5px 5px 0 0;}
#bandeau_menu .onglet_actif a { color: #007ee2; font-size: 16px; font-weight: bold; background-image: url(images/onglet_actif.gif); margin-top: 4px; margin-right: 5px; padding-top: 6px; padding-right: 15px; padding-left: 15px; height: 35px; float: left; min-height: 29px; max-height: 29px; border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius: 5px 5px 0 0;}
#bandeau_menu .onglet a:hover { color: white; font-size: 16px; background-image: url(images/onglet_actif.gif); height: 32px; min-height: 28px; max-height: 28px; margin-top: 7px; padding-top: 4px; }
#bandeau_menu .onglet_actif a:hover {  }



#bandeau_login { margin-top: 12px; font-weight: bold; color: #bfbfbf; font-size: 12px; text-align: right; margin-left: 580px; position: absolute; width: 370px; }
#bandeau_login a { font-weight: bold; }


#OLDfond_cadrage { border-width: 1px; border-color: #ffff66; border-style: solid; margin-right: auto; margin-left: auto; width: 950px; height: 1px; padding-left: 0px; }

.OLDfond_haut { width: 990px; height: auto; float: left; margin-top: 0; padding-top: 0; }
#fond_bas { min-width: 953px; background-color: #191919; height: 150px; padding-bottom: 20px; clear: both; background-image: url(images/pied_fond.gif); background-repeat: repeat-x; width: 100%; z-index: 1; margin-right: auto; margin-left: auto; padding-top: 20px; }
#fond_description_cadrage { margin-top: 30px; min-width: 953px; clear: both; background-color: black; height: 140px; background-repeat: repeat-x; background-image: url(images/pied_fond_description.gif); width: 100%; z-index: 1; }
#fond_description { max-width: 923px; width: 953px; position: relative; color: #333333; font-style: italic; background-position: 0 20px; letter-spacing: 1px; text-align: justify; padding-right: 15px; top: 0; height: 120px; z-index: 1; max-height: 115px; margin-right: auto; margin-left: auto; padding-top: 5px; padding-left: 15px; }
.bas_titre { color: #bfbfbf; font-size: 11px; font-weight: bold; line-height: 25px; text-decoration: none; }
.bas_texte { text-align: left; text-shadow: -1px -1px 3px black; line-height: 18px; color: #7f7f7f; font-size: 12px; font-weight: normal; text-decoration: none; }
.bas_texte p { margin: 0 0 3px; }
.bas_texte a { color: #7f7f7f; font-weight: normal; text-decoration: none; }
.bas_texte a:hover { color: #007ee2; }
#photo_grande { text-align: center; padding: 0px; }
#tableaubord { display: none; margin-left: 700px; max-width: 170px; margin-top: 30px; text-align: left; z-index: 99; padding-bottom: 3px; color: #7f7f7f; background-repeat: repeat-x; position: absolute; width: 180px; padding-top: 3px; padding-right: 5px; padding-left: 5px; }
#tableaubord h3 { margin: 0px; font-weight: bold; padding: 0px; color: white; font-size: 10px; }
#tableaubord h4 { margin-left: 0px; margin-bottom: 10px; margin-right: 0px; margin-top: 10px; text-align: center; font-weight: bold; padding: 0px; color: white; font-size: 10px; }
#tableaubord h1 { margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: 3px; padding-top: 0px; padding-bottom: 0px; color: white; font-size: 13px; font-weight: bold; }
#tableaubordfermer {  position: absolute; z-index: 50; visibility: hidden; }

.tableaubord_accrochepub { text-align: right; padding-top: 16px; padding-right: 10px; }

#nav_page_precedent { color: #747474; font-size: 9px; font-weight: bold; padding-top: 9px; padding-left: 10px; }
#nav_page_precedent a { position: relative; }
#nav_page_numero { color: #747474; font-weight: bold; }
#nav_page_numero a { font-size: 9px; padding-right: 4px; padding-left: 4px; }
#nav_page_numero .semiactif { font-size: 13px; padding-right: 4px; padding-left: 4px; }
#nav_page_numero .actif { color: #007ee2; font-size: 18px; padding-right: 4px; padding-left: 4px; }
#nav_page_numero .inactif { font-weight: normal; padding-right: 4px; padding-left: 4px; }
#nav_page_suivant { color: #747474; font-size: 9px; font-weight: bold; padding-top: 9px; padding-right: 10px; padding-left: 5px; }
#nav_page_suivant a { position: relative; }


.logo { font-weight: bold; letter-spacing: -1px; }
.logo a {  }
.logo a:hover { color: white; }
.logo .texte_1 { color: #b3b3b3; }
.logo .texte_2 { color: #007ee2; font-size: larger; }


#messagelogin { display: inline;}
#login_contenu { min-width: 952px; z-index: 0; width: 100%; background-image: url(../design/images/login_fond.gif); background-repeat: repeat-x; height: 55px; color: white; font-size: 12px; text-align: center; }
#login_contenu .cadrage { margin-right: auto; margin-left: auto; width: 950px; }
#login_contenu .fermer { margin-left: 920px; position: absolute; margin-top: 17px; }

.message_flottant { margin-left: 265px; position: absolute; margin-top: 49px; z-index: 101; }
.message_flottant td { color: white; font-size: 12px; font-weight: bold; }

#loginOLD input { font-size: 10px ; }
.login { color: white; font-size: 12px;  }
.login a { font-size: 9px; font-weight: bold; }
.login a:hover { color: #343434; }
.login label { color: #fff; font-size: 10px; font-weight: bold; }
.login_inactif { color: white; font-size: 10px; background-image: url(images/login_fond_inactif_onglet.gif); height: 15px; float: right; margin-top: 0; padding-top: 1px; padding-right: 7px; padding-left: 16px; }


#message_demandemotpasse, #message_creercompte, #loginOLD { position: absolute; width: 100%; margin-right: 0px; margin-left: 0px; z-index: 99; background-image: url(../design/images/login_fond.gif); background-repeat: repeat-x; height: 55px; display: none; }
#login_alerte { position: absolute; width: 100%; margin-right: 0px; margin-left: 0px; z-index: 99; float: left; margin-top: 49px;  }



#message_demandemotpasse td { color: white; font-size: 12px; font-weight: bold; }
#message_creercompte td { color: white; font-size: 12px; font-weight: bold; }
.message_texte { color: white; font-size: 16px; font-weight: bold; text-align: center; padding-top: 5px; padding-right: 20px; padding-left: 20px; }
#contenu { text-align: justify; position: relative; width: 953px; height: auto; padding-top: 10px; }
.titre0 { color: #007ee2; font-size: 30px; font-weight: bold; padding-bottom: 5px; }
.titre { color: #007ee2; font-size: 22px; font-weight: bold; padding-bottom: 5px; }
#contenu .titre { color: #007ee2; font-size: 22px; font-weight: bold; padding-bottom: 5px; }
#contenu h1 { margin: 0px; color: #007ee2; font-size: 22px; font-weight: bold; padding-bottom: 5px; }
#contenu h2 { padding-top: 15px; margin: 0px; color: #007ee2; font-size: 16px; font-weight: bold; padding-bottom: 0px; }
.titre2 { color: #007ee2; font-size: 16px; font-weight: bold; padding-top: 5px; padding-bottom: 15px; }
.contenu_bloc { padding-bottom: 20px;}
#contenu_bloc h2 { text-shadow: -1px -1px 3px black; color: #7f7f7f; background-repeat: repeat-x; background-image: url(/design/images/contenu_bloc_h2.gif); margin-left: 0px; margin-bottom: 10px; margin-right: 0px; margin-top: 20px; font-weight: bold; padding-left: 10px; padding-bottom: 5px; padding-right: 10px; padding-top: 5px; font-size: 13px; }
#contenu_bloc a h2 { margin: 1px; color: #7f7f7f; }
#contenu_bloc a:hover h2 { color: #007ee2; }
#contenu h3 { padding-top: 10px; margin: 0px; color: #007ee2; font-size: 11px; font-weight: bold; }
#contenu h4 { padding-top: 5px; font-style: normal; font-weight: normal; margin: 0px; color: #007ee2; font-size: 11px; }
#contenu .titre2 a { color: #007ee2; }
#contenu .titre2 a:hover { color: #fff; }
#contenu .titre3 { color: #007ee2; font-size: 12px; font-weight: bold; padding-top: 5px; padding-bottom: 5px; }
#contenu .titre4 { color: #007ee2; font-size: 11px; font-weight: bold; padding-top: 5px; padding-bottom: 5px; }
#contenu .titre4 a { color: #007ee2; }
#contenu .titre4 a:hover { color: #fff; }
.texteaide { font-size: 18px; font-weight: bold; }
#contenu .texte0 { font-size: 14px; font-weight: bold; }
#contenu p { color: #e6e6e6; font-size: 14px; }
#contenu .texte1 { font-size: 12px; }
#contenu .texte1_justifie { text-align: justify; font-size: 12px; }
#contenu .texte2 { font-size: 10px; }
#contenu .texte_label { font-weight: bold; font-size: 11px; }
#contenu .texte2_italic { font-style: italic; font-size: 10px; }
#contenu .texte3 { font-size: 9px; }
#login_contenu #submit { margin-left: 5px; margin-bottom: 0px; margin-right: 0px; margin-top: 0px; font-size: 11px; background-repeat: repeat-x; background-image: url(/design/images/login/fond_bouton.gif); font-weight: bold; border-color: white; border-style: solid; padding-right: 6px; padding-left: 6px; padding-bottom: 2px; padding-top: 2px; color: #444444; cursor: pointer; border-width: 1px; }
#login_contenu #submit:hover { border-color: #b3b3b3; color: #007ee2; }
#login_contenu input { margin-left: 5px; margin-bottom: 0px; margin-right: 15px; margin-top: 0px; background-image: url(/design/images/login/fond_bouton.gif); background-repeat: repeat-x; font-size: 11px; padding: 2px; border-color: white; border-style: solid; color: #333333; border-width: 1px; border-radius: 4px; }


#login_contenuOLD label { border-radius: 4px; }


#contenu #submit, #contenu .submit { background-color: #191919; border-color: #4c4c4c; border-style: solid; padding-right: 10px; padding-left: 10px; padding-bottom: 5px; padding-top: 5px; background-image: url(/design/images/contenu_bloc_h2.gif); background-repeat: repeat-x; color: #007ee2; cursor: pointer; border-width: 1px; }
#contenu #submit:hover, #contenu .submit:hover { border-color: #b3b3b3; color: white; }
#contenu #submit:active, #contenu .submit:active { border-color: #333333; color: #4c4c4c; }
.form_champ_petit { font-size: 10px; }

#contenu label { display: inline-block; padding-bottom: 5px; padding-top: 5px; color: #7f7f7f; font-size: 11px; font-weight: bold; width: 250px; }
#contenu fieldset { margin: 0px; padding-left: 0px; padding-bottom: 15px; padding-right: 0px; padding-top: 0px; border-style: none; border-width: 0px; display: inline-block; }
#contenu input, select, textarea { margin-bottom: 5px; display: inline; padding: 3px; background-color: #333333; border-color: #4c4c4c; border-style: solid; color: white; border-width: 1px; border-radius: 4px; }
#contenu input[type="hidden"] { margin-bottom: 0px; padding: 0px; border-style: none; border-width: 0px; border-radius: 4px; }
#contenu .textecase a { color: #999; font-weight: bold; }
#contenu .textecase a:hover { color: #fff; font-weight: bold; }
#liste th { color: #a7a7a7; font-size: 10px; font-weight: bold; text-align: left; }
#liste td { font-size: 10px; font-weight: bold; text-align: left; }
#liste selectOLD { }
#liste input { border-width: 1px; font-size: 10px; }
#liste .lien_2 { color: #007ee2; font-size: 12px; }
#liste .lien_2:hover { color: white; }
#liste .lien_3 { color: #999; font-size: 10px; }
#liste .lien_3:hover { color: white; }
.accroche_haut { color: #b3b3b3; font-size: 12px; font-weight: bold; background-color: #1f1d1e; background-image: url(images/accroche_haut.gif); background-repeat: no-repeat; letter-spacing: 1px; margin-bottom: 1px; width: 198px; max-width: 182px; margin-right: -16px; padding: 7px 8px 5px; }
.accroche_milieu { color: #b3b3b3; font-size: 11px; background-image: url(images/accroche_milieu.gif); background-repeat: repeat-y; text-align: left; width: 198px; max-width: 182px; margin-right: -16px; margin-bottom: 1px; padding: 7px 8px 5px; }
.accroche_milieu td { font-size: 10px; padding-bottom: 3px; }
.accroche_milieu th { color: #fff; font-size: 11px; font-weight: normal; text-align: left; padding-bottom: 3px; }
.accroche_bas { color: #b3b3b3; font-size: 10px; background-image: url(images/accroche_bas.gif); background-repeat: no-repeat; text-align: right; width: 198px; height: 21px; max-width: 182px; margin-right: -16px; margin-bottom: 10px; padding-top: 3px; padding-right: 8px; padding-left: 8px; }
#categorie_tag { margin-left: 0px; margin-bottom: 5px; margin-top: -5px; margin-right: 0px; padding-right: 0px; line-height: 30px; text-align: justify; }
#categorie_tag a { margin-left: 10px; margin-right: 10px; white-space: nowrap; }

.affichertout { text-shadow: -1px -1px 3px black; text-align: right; background-image: url(/design/images/contenu_bloc_h2.gif); background-repeat: repeat-x;  display: block; letter-spacing: 1px; font-weight: bold; font-size: 18px; margin-left: 1px; margin-bottom: 10px; margin-right: 0px; margin-top: 3px; padding-left: 6px; padding-bottom: 3px; padding-right: 6px; padding-top: 2px;}
.affichertout a { color: white;}
.affichertout a:hover { color: #007ee2; }

.affichertout_g { font-size: 10px; font-style: italic; text-align: left; margin-top: 7px; margin-bottom: 5px; }
.affichertout_g a { color: #007ee2; margin-right: 10px; }
.affichertout_g a:hover { color: #fff; }
#icones { width: 950px; text-align: right; top: 0px; position: absolute; }
.accroche_vente_titre_detail { padding-top: 2px; text-align: right; width: 148px; position: absolute; color: #7f7f7f; font-size: 9px; font-weight: normal; }
.accroche_vente_titre a { font-weight: bold; margin-bottom: 5px; background-position: 0px 12px; font-size: 12px; padding-left: 22px; padding-bottom: 3px; padding-top: 13px; max-width: 148px; width: 170px; color: #fff; background-image: url(images/accroche/articleouvert.gif); background-repeat: no-repeat; display: block; }
.accroche_vente_titre a:hover { color: #007ee2; }
.accroche_vente_soustitre { font-size: 10px; }
.accroche_vente_ajouter a { padding-top: 1px; width: 140px; background-position: 127px; color: #fff; font-size: 10px; background-image: url(images/accroche/article_ajouter.gif); background-repeat: no-repeat; position: absolute; margin-left: 32px; display: inline; }
.accroche_vente_ajouter a:hover { color: #007ee2; background-image: url(images/accroche/article_ajouter_on.gif); }
.accroche_vente_supprimer a { padding-top: 1px; background-position: 127px; color: #007ee2; font-size: 10px; background-image: url(images/accroche/article_supprimer.gif); background-repeat: no-repeat; display: inline; position: absolute; width: 147px; min-width: 82px; max-width: 82px; margin-left: 32px; padding-right: -50px; padding-left: 60px; }
.accroche_vente_supprimer a:hover { color: #007ee2; background-image: url(images/accroche/article_supprimer_on.gif); text-decoration: line-through; }
.accroche_vente_supprimer2 a { padding-top: 1px; color: #fff; font-size: 10px; position: absolute; margin-left: 32px; display: inline; }
.accroche_vente_supprimer2 a:hover { width: 140px; background-color: #191919; background-position: 127px; background-repeat: no-repeat; color: #007ee2; background-image: url(images/accroche/article_ajouter_on.gif); }
.accroche_vente_quantite { padding-left: 22px; font-size: 10px; white-space: nowrap;}
.accroche_vente_quantite input { display: block; margin-left: -22px; width: 12px; font-size: 9px; position: absolute; padding-bottom: 0px; padding-top: 0px; }
.accroche_vente_bloc { padding-bottom: 8px; margin-bottom: 10px; margin-top: 5px; }
.accroche_vente_fond { max-width: 170px; width: 180px; padding-top: 5px; padding-left: 5px; padding-right: 5px; background-color: #191919; }
.photo_seule a { z-index: 10; float: left; padding: 3px; border: solid 1px #747474; }
.photo_seule a:hover { background-color: #007ee2; padding: 0; border: solid 4px #007ee2; }
#liste .soustitre { color: #fff; font-size: 11px; font-weight: bold; }
#popuptexte { text-align: center; position: absolute; top: 25px; left: 0; right: 0; width: 100%; height: 300px; z-index: 101; display: none; }
#popuptexte_haut { color: #fff; font-size: 16px; font-weight: bold; background-color: #1f1d1e; background-image: url(images/popuptexte_haut.gif); background-repeat: no-repeat; text-align: left; letter-spacing: 1px; margin-right: -16px; margin-bottom: 1px; padding: 7px 8px 5px; width: 600px; max-width: 584px; }
#popuptexte_fermer { position: absolute; float: right; margin-top: -3px; margin-left: 562px; }
#popuptexte_milieu { color: #b3b3b3; font-size: 12px; background-image: url(images/popuptexte_milieu.gif); background-repeat: repeat-y; text-align: justify; width: 600px; max-width: 584px; margin-right: -16px; margin-bottom: 1px; padding: 7px 8px 5px; }
#popuptexte_milieu .texte { color: #b3b3b3; font-size: 12px; text-align: justify; }
#popuptexte_milieu .titre2 { color: #007ee2; font-size: 14px; font-weight: bold; text-align: left; letter-spacing: 1px; }
#popuptexte_milieu .titre3 { font-size: 12px; font-weight: bold; text-align: left; letter-spacing: 1px; }
#popuptexte_milieu .titre4 { color: #fff; font-size: 12px; font-weight: normal; text-align: left; letter-spacing: 1px; margin-bottom: -5px; }
#popuptexte_bas { color: #b3b3b3; font-size: 10px; background-image: url(images/popuptexte_bas.gif); background-repeat: no-repeat; text-align: right; width: 600px; height: 21px; max-width: 584px; margin-right: -16px; margin-bottom: 10px; padding-top: 3px; padding-right: 8px; padding-left: 8px; }
#pays { font-size: 11px; font-weight: normal; letter-spacing: 0; }
#pays .CH a { background-position: 3px; margin-bottom: 3px; display: block; color: #7f7f7f; font-weight: normal; background-image: url(images/drapeau_ch.gif); background-repeat: no-repeat; padding-left: 22px; }
#pays .CH a:hover { color: #fff; background-image: url(images/drapeau_ch_on.gif); background-repeat: no-repeat; }
#pays .CH_on { background-position: 3px; margin-bottom: 3px; color: #fff; background-image: url(images/drapeau_ch_on.gif); background-repeat: no-repeat; padding-left: 22px; }
#pays .EU a { background-position: 1px; margin-bottom: 3px; display: block; color: #7f7f7f; font-weight: normal; background-image: url(images/drapeau_eu.gif); background-repeat: no-repeat; padding-left: 22px; }
#pays .EU a:hover { color: #fff; background-image: url(images/drapeau_eu_on.gif); background-repeat: no-repeat; }
#pays .EU_on { background-position: 1px; margin-bottom: 3px; color: #fff; background-image: url(images/drapeau_eu_on.gif); background-repeat: no-repeat; padding-left: 22px; }
#paiement {
	font-size: 11px;
	width: 180px;
	height: auto;
	float: left;
	margin-right: 12px;
	margin-left: 12px;
	text-align: center;

}
#paiement input { background-color: transparent; text-align: center; }
#contenu .soustitre { color: #fff; font-size: 11px; font-weight: bold; }
#contenu .texte_stat { color: #fff; font-size: 13px; font-weight: normal; text-align: center; width: 100%; margin-right: 10px; }
#contenu .label_retour { color: #fff; font-size: 11px; font-weight: bold; width: 250px; float: left; margin-top: 10px; }
#paiement label { font-weight: normal; text-align: center; width: 160px; margin-top: 0; }
#paiement .inactif { color: #5a5a5a; font-size: 9px; font-weight: bold; background-color: #000; position: absolute; z-index: 10; margin-top: 41px; margin-left: 10px; padding: 4px; }
#icones img { padding: 0px; vertical-align:text-top;}
#icones .texte { font-size: 11px; font-weight: bold; color: #007ee2; }
#photo_vignette { padding-right: 14px; position: relative; z-index: 2; float: left; padding-left: 14px; margin-bottom: 0; padding-bottom: 35px; }

#photo_vignette .photo a { margin: 3px; z-index: 10; float: left; padding: 0px; }


#photo_vignette .photo a:hover { background-color: #007ee2; margin: 0px; padding: 0; border: solid 3px #007ee2; }
#photo_vignette .texte { margin-left: 3px; padding: 2px; position: absolute; }
#photo_vignette .nombre { padding-bottom: 2px; padding-top: 2px; width: 27px; margin-left: auto; text-align: center; right: 0px; margin-right: 17px; color: white; font-size: 9px; position: absolute; z-index: 0; }
#photo_vignette .texte a { color: #d6d6d6; font-size: 9px; font-weight: bold; }
#photo_vignette .texte a:hover { color: #007ee2; }
#photo_vignette .titre { font-weight: bold; display: block; font-size: 9px; text-align: center; position: absolute; left: 6px; margin-left: 0px; margin-right: 0px; }
#photo_vignette .titre a { width: 100%; margin: 0; padding: 0; border-width: 0; }
#photo_vignette .titre a:hover { border-width: 0; }
.indication { position: absolute; margin-top: 3px; margin-left: 3px; }
.indication img { margin: 3px; }
#photo_vignette_accueil { position: relative; z-index: 2; float: left; padding-right: 3px; padding-bottom: 10px; padding-left: 7px;}
#photo_vignette_accueil .photo a { margin: 3px; z-index: 10; float: left;}
#photo_vignette_accueil .photo a:hover { background-color: #007ee2; margin: 0px; border: solid 3px #007ee2; }


#dossier_vignette { padding-right: 15px; padding-left: 14px; text-align: left; position: relative; float: left; margin-top: 8px; margin-bottom: 8px; padding-bottom: 15px; }
#dossier_vignette .nombre { text-shadow: 0px 0px 2px white;  color: #333333; text-align: center; font-size: 9px; position: absolute; }
#dossier_vignette .dossier a { float: left; margin: 3px; }
#dossier_vignette .dossier a:hover { background-color: #007ee2; margin: 0px; border: solid 3px #007ee2; }
#dossier_vignette .titre { font-size: 9px; font-weight: bold; text-align: center; margin-left: 15px; }
#dossier_vignette .titre a { position: relative; width: 100%; border-width: 0;}
#dossier_vignette. titre a:hover { }
#dossier_vignette .indication { position: absolute; }
#dossier_vignette .indication img { margin: 3px; }


#galerie_vignette { padding-right: 14px; position: relative; float: left; margin-top: 8px; margin-bottom: 8px; padding-bottom: 15px; padding-left: 14px; }
#galerie_vignette .galerie a { margin: 3px; display: block; }
#galerie_vignette .galerie a:hover { background-color: #007ee2; margin: 0px; border: solid 3px #007ee2; }
#galerie_vignette .indication { position: absolute; margin-left: 3px; }
#galerie_vignette .indication img { margin: 3px; }


#galerie_vignette .photo1 { position: absolute; cursor: pointer; }
#galerie_vignette .photo2 { position: absolute; margin-top: 5px; margin-left: 9px; cursor: pointer; }
#galerie_vignette .photo3 { position: absolute; margin-top: 10px; margin-left: 18px; cursor: pointer; }
#galerie_vignette .nombre { padding-bottom: 2px; padding-top: 2px; width: 20px; color: white; text-align: center; font-size: 9px; position: absolute; z-index: 0; }
#galerie_vignette .titre { font-weight: bold; position: absolute; font-size: 9px; text-align: center; }
#galerie_vignette .titre a { position: relative; width: 100%; border-width: 0; }
#galerie_vignette .titre a:hover { }





#photo_vignette_titre_commentaire { font-size: 9px; font-weight: normal; text-align: center; position: absolute; top: 70px; left: 0; min-width: 68px; max-width: 68px; margin-left: 7px; }
#photo_vignette_titre_commentaire a { position: relative; width: 68px; margin: 0; padding: 0; border-width: 0; }
#photo_vignette_titre_commentaire a:hover { background-color: black; border-width: 0; }




.accueil_actu_texte { color: #6d6d6d; font-size: 9px; padding-left: 40px; }
.accroche_vente_new { color: #007ee2; font-size: 9px; font-weight: bold; margin-top: -2px; }
.accroche_vente_attention { margin-bottom: 10px; font-size: 9px; margin-left: 24px; }
.accrochepetite { margin-bottom: 40px; padding-bottom: 3px; color: #7f7f7f; font-size: 11px; background-repeat: repeat-x; position: relative; width: 150px; clear: both; max-width: 140px; margin-right: 0px; padding-top: 3px; padding-right: 5px; padding-left: 5px; }
.accrochepetite_txtfond { margin-bottom: 20px; padding-right: 10px; }
.accrochepetite h1 { margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: 3px; padding-top: 0px; padding-bottom: 0px; color: white; font-size: 13px; font-weight: bold; }
.accrochepetite h2 { margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: 10px; padding: 0px; color: white; font-size: 11px; font-weight: bold; }
.accrochepetite h3 { margin: 0px; font-weight: bold; padding: 0px; color: white; font-size: 10px; }
.accrochepetite h4 { margin-left: 0px; margin-bottom: 10px; margin-right: 0px; margin-top: 10px; text-align: center; font-weight: bold; padding: 0px; color: white; font-size: 10px; }
.accrochepetite p { padding-top: 0px; padding-bottom: 0px; color: #7f7f7f; font-size: 11px; }
.accrochepetite input { display: block; padding-top: 0px; padding-bottom: 0px; }
#accrochepetite .nouveau { color: #007ee2; font-size: 9px; font-weight: bold; margin-top: -5px; margin-bottom: 5px }

.accrochegrande { margin-bottom: 40px; padding-bottom: 3px; color: #7f7f7f; font-size: 11px; background-repeat: repeat-x; position: relative; width: 180px; clear: both; max-width: 170px; margin-right: 10px; padding-top: 3px; padding-right: 5px; padding-left: 5px; }
.accrochegrande_txtfond { margin-bottom: 20px; padding-right: 10px; }


#page_utilisateur h1 { margin: 0px; padding: 0px; font-size: 24px; }
#page_utilisateur h1 a { margin: 0px; padding: 0px; color: #007ee2;}
#page_utilisateur h1 a:hover { color: #ffffff; }
#page_utilisateur h2 { padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; margin: 0px; font-size: 10px;}
#page_utilisateur h3 { font-style: normal; font-weight: normal; margin: 0px; color: #999999; padding: 0px; font-size: 13px; }



#c_infos h1 { padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: 0px; color: white; font-size: 13px; font-weight: bold; }
#c_infos h2 { padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: 0px; color: #007ee2; font-size: 11px; font-weight: bold; }
#c_infos h3 { margin: 0px; font-weight: bold; padding: 0px; color: white; font-size: 10px; }
#c_infos h4 { margin: 0px; text-align: center; font-weight: bold; padding: 0px; color: white; font-size: 10px; }
#c_infos td { font-size: 10px; padding-bottom: 3px; }
#c_infos .icone { position: absolute; float: left; }
#c_infos .texte { padding-bottom: 3px; padding-top: 1px; padding-left: 22px; }
#c_infos .texte i {  font-size: 9px;  color: #999999;  }
#c_infos .texte_a { color: #007ee2; }
#c_infos label {  padding-bottom: 5px;  width: auto;  margin: 0px;  padding-top: 5px;  font-weight: bold;  font-size: 11px;  }
#c_infos input, #c_infos select { padding: 1px; margin-bottom: 1px; margin-top: -1px; font-size: 9px; display: block; }
#c_infos #submit { font-size: 10px; display: inline-block; }
#c_infos .code_input { width: 90%; font-size: 12px; }


.pub_cadrage_droite { text-align: center; margin-top: 20px; display: block; }
.pub_cadrage_gauche { display: block; margin-top: 20px; }
.pub_droite { background-color: #221c1d; text-align: center; width: auto; height: 100%; margin-right: auto; margin-left: auto; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; display: table; }
.pub_gauche { background-color: #221c1d; text-align: center; width: auto; height: 100%; margin-left: 0; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; display: table; }
.pub_droitetest { background-color: #262627; background-image: url(images/pub_texte_h_120.gif); background-repeat: no-repeat; background-position: center 0; text-align: center; display: block; margin-top: 20px; margin-right: 10px; padding: 20px 2px 2px; position: relative; float: right; }
#pub_horizontale { background-color: #f0f; text-align: right; width: auto; margin-top: 20px; margin-right: -2px; margin-bottom: 20px; padding-top: 2px; padding-bottom: 2px; padding-left: 2px; white-space: nowrap; }
#pub_horizontale_3 { background-image: url(images/pub_horizontale_3.gif); margin-top: 20px; margin-bottom: 20px; width: 488px; height: 60px; border-top: 2px solid #221c1d; border-left: 2px solid #221c1d; border-bottom: 2px solid #221c1d; }
#pub_horizontale_4 { background-image: url(images/pub_horizontale_4.gif); margin-top: 20px; margin-bottom: 20px; width: 748px; height: 90px; border-top: 2px solid #221c1d; border-left: 2px solid #221c1d; border-bottom: 2px solid #221c1d; }
#pub_horizontale_interne { text-align: left; width: auto; margin-bottom: 10px; }
.accroche_vente_titre_inactif a { background-position: 0 2px; font-size: 11px; padding-bottom: 2px; padding-top: 2px; max-width: 148px; width: 170px; padding-left: 22px; color: white; background-image: url(images/accroche/articleferme.gif); background-repeat: no-repeat; display: block; }
.accroche_vente_titre_inactif a:hover { color: #007ee2; }
.image_moyenne { position: relative; z-index: 2; float: left; margin-top: 7px; padding-right: 3px; padding-left: 7px; }
#image_moyenne { left-margin: -1px}
.image_moyenne a { z-index: 10; float: left; margin: 3px; padding: 0px; }
.image_moyenne a:hover { margin: 1; border: solid 3px #007ee2; }
#bas { height: 100%; color: #646464; font-size: 9px; font-weight: normal; text-align: center; position: relative; width: 100%; float: left; margin-top: 15px; margin-bottom: 5px; display: inline; }
#bas a { color: #6e6e6e; font-weight: bold; }
#bas a:hover { color: #c0c0c0; }
.exemple { color: #646464; font-size: 10px; font-style: italic; }
.referencement { display: none; position: absolute; z-index: 999; }
#recherche { position: absolute; background-image: url(images/fond_recherche.gif); background-repeat: no-repeat; text-align: center; width: 770px; height: 30px; z-index: 100; margin-right: 5px; display: none; }
#recherche input { font-size: 10px ; }
#recherche form { margin: 0; }
.bulle_haut { color: #333; font-size: 9px; font-weight: bold; background-image: url(images/bulle_haut.gif); width: 540px; height: 20px; max-width: 505px; max-height: 20px; padding-left: 35px; }
.bulle_milieu { color: #fff; font-size: 13px; background-image: url(images/bulle_milieu.gif); background-repeat: repeat-y; width: 540px; max-width: 520px; padding-right: 10px; padding-left: 10px; }
.bulle_bas { background-image: url(images/bulle_bas.gif); width: 540px; height: 8px; margin-bottom: 10px; }
.badge_bloc { width: 180px; margin-bottom: 15px; }
.compteur_legende { font-size: 9px; font-weight: bold; }
.compteur_texte_1 { color: #fff; font-size: 42px; font-weight: bold; }
.compteur_texte_2 { color: #fff; font-size: 34px; font-weight: bold; }
.compteur_texte_3 { color: #fff; font-size: 24px; font-weight: bold; }
.compteur_texte_4 { color: #fff; font-size: 18px; font-weight: bold; }
.compteur_texte_5 { color: #fff; font-size: 14px; font-weight: bold; }
.compteur_texte_6 { color: #fff; font-size: 10px; font-weight: bold; }
.compteur_texte_7 { color: #fff; font-size: 9px; font-weight: bold; }
.compteur_texte_double_3 { color: #fff; font-size: 24px; font-weight: bold; line-height: 18px; text-align: right; float: right; margin-right: 3px; }
.commentaire { text-align: left; color: #7f7f7f; font-size: 14px; }
.commentaire_texte { color: #e6e6e6; padding-top: 15px; padding-bottom: 50px; margin-left: 50px; }
.commentaire_imageuser { margin-top: 2px; position: absolute; }
.commentaire_user { font-size: 11px; position: absolute; margin-left: 50px; }
.commentaire_appreciation { margin-left: 5px; display: inline; position: absolute; margin-top: -1px; }
.commentaire_apropos { position: absolute; }
.commentaire_rss { margin-left: 90px; position: absolute; }
.astuce { color: #007ee2; font-size: 10px; }
#boutique { text-align: left; }
#boutique .groupe_haut { color: #007ee2; font-size: 14px; font-weight: bold; background-image: url(images/boutique_fond_haut.gif); text-align: center; width: 250px; height: 25px; max-width: 245px; max-height: 23px; padding-top: 2px; padding-left: 5px; }
#boutique .groupe_bas { font-weight: bold; background-image: url(images/boutique_fond_bas.gif); width: 250px; height: 10px; clear: left; margin-bottom: 20px; }
#labo_image .article { font-size: 11px; display: table; padding-right: 5px; padding-left: 10px; position: relative; width: 31%; height: 150px; float: left; border-right: 1px solid #131313; border-bottom: 1px solid #131313; }
#boutique .groupe { background-image: url(images/boutique_fond.gif); text-align: center; display: inline-table; width: 250px; float: left; }
#boutique .groupe a { color: #007ee2; }
#boutique .groupe a:hover { color: #7f7f7f; }
#boutique .pub { margin-top: 5px; }
#boutique .article { text-align: center; position: relative; width: 118px; height: 80px; float: left; padding-top: 2px; padding-right: 3px; padding-left: 3px; border-right: 1px solid #7f7f7f; border-bottom: 1px solid #7f7f7f; display: table; }
#boutique .article td { color: #7f7f7f; font-size: 10px; font-weight: bold; }
#boutique .image { text-align: left; position: absolute; margin-left: 4px; }
#boutique .titre { color: #343434; font-size: 9px; text-align: center; }
#boutique .prix { color: #007ee2; font-size: 14px; font-weight: bold; text-align: center; width: 70px; margin-left: 40px; }
#boutique .monnaie { color: #007ee2; font-size: 9px; }
#boutique_image { float: left; margin-bottom: 30px; }
#boutique_image .article { font-size: 11px; text-align: left; position: relative; width: 230px; height: 150px; float: left; padding-right: 5px; padding-left: 10px; border-right: 1px solid #131313; border-bottom: 1px solid #131313; display: table; }
#boutique_image .image {  }
#boutique_image .detail { font-size: 10px; font-weight: normal; margin-top: 5px; }
#boutique_image .titre { font-size: 14px; font-weight: bold; margin-bottom: 10px; }
#boutique_image .prix { color: #007ee2; font-size: 15px; font-weight: bold; text-align: center; position: absolute; margin-top: 30px; margin-right: 10px; margin-left: 100px; }
#boutique_image .prix a { color: #007ee2; }
#boutique_image .prix a:hover { color: #fff; }
#boutique_image .monnaie { font-size: 9px; }
#boutique_image .lien { color: #fff; font-size: 9px; font-weight: normal; text-align: center; }
#boutique_image .lien a { color: #fff; }
#boutique_image .lien a:hover { color: #007ee2; }
#partenaire .titre { font-size: 14px; font-weight: bold; text-align: left; position: absolute; margin-left: 20px; padding-top: 20px; }
#partenaire .promo { font-size: 10px; text-align: left; margin-left: 20px; position: absolute; margin-top: 40px; }
.partenaire { margin-top: 20px; }
#categorie_tag_colonne {  }
#categorie_tag_colonne a { margin-right: 16px; margin-bottom: 7px; display: block; }
.annuaire_image { border: solid 1px #8c8c87; }
.retour_ligne { clear: both; }
.accroche_vente_attention2 { font-size: 9px; margin-left: 24px; }
.accroche_vente_attention2 a { color: #de0000; font-weight: bold; }
.accroche3_titre img { margin-top: 5px; margin-bottom: 5px; }
.accroche_vente_perso a { color: #fff; font-size: 10px; background-image: url(images/accroche_perso_off.gif); background-repeat: no-repeat; position: absolute; width: 147px; margin-top: 3px; margin-left: 35px; display: inline; }
.accroche_vente_perso a:hover { color: #007ee2; background-image: url(images/accroche_perso_on.gif); }
.accroche_vente_supprimerperso a { color: #fff; font-size: 10px; position: absolute; margin-top: 3px; margin-left: 35px; display: inline; }
.accroche_vente_supprimerperso a:hover { color: #007ee2; background-image: url(images/accroche_perso_on.gif); width: 147px; }

.accroche_vente_complement { display: none; }
.accrochepub { margin-bottom: 40px; margin-right: 10px; }
.accrochepub_bouton { position: absolute; text-align: center; margin-top: 240px; margin-right: 10px; width: 180px;}

.accueil_actu_titre { padding-bottom: 5px; font-size: 11px; font-weight: bold; }
.accueil_actu_titre a:hover { color: #007ee2; }
.accueil_actu_vignette { padding-top: 2px; position: absolute; font-weight: normal; }
#fond_description h2 { text-shadow: -1px -1px 2px black; margin-left: 48px; letter-spacing: 1px; text-align: justify; font-weight:normal; font-style: italic; color: #333333; word-spacing: 3px; font-size: 15px; }
#fond_description .citation_debut { text-shadow: -1px -1px 3px black; position: absolute; padding-right: 10px; margin-left: -10px; margin-top: -20px; display: inline; font-family: "Trebuchet MS"; font-size: 80px; font-weight: bold; }
#fond_description .citation_fin { margin-left: 876px; width: 50px; text-shadow: -1px -1px 3px black; margin-top: -40px; text-align: right; position: absolute; font-family: "Trebuchet MS"; font-size: 80px; font-weight: bold; }
#fond_description .lien { margin-right: 50px; font-size: 11px; font-style: italic; margin-top: 7px; text-align: right; font-weight: none; }
#fond_description .lien a { word-spacing: normal; letter-spacing: normal; color: #007ee2; }
#fond_description .lien a:hover { word-spacing: normal; letter-spacing: normal; color: white; }
.accueil_utilisateur { margin-left: 7px; margin-bottom: 10px; margin-right: 7px; margin-top: 0px; display: block; position: relative; float: left; }
.accueil_utilisateur_vignette { position: absolute; margin-left: 3px; margin-top: 3px; }

.accueil_utilisateur_nom { font-size: 10px; position: absolute; margin-left: 36px; margin-top: 5px; }

.accueil_utilisateur_images { font-size: 10px; position: absolute; margin-left: -2px; margin-top: 36px; }
.accueil_utilisateur_plus { margin-top: 12px; margin-left: 155px; font-weight: bold; font-size: 20px; }
.accueil_utilisateur_plus a { color: #007ee2; }
.accueil_utilisateur_plus a:hover { color: white; }
.accueil_utilisateur_imagevide { margin-top: 8px; text-align: center; font-size: 9px; width: 184px; }



.signet { font-weight: bold; color: #007ee2; background-image: url(images/signet.gif); background-repeat: no-repeat; background-position: 3px 1px; padding-right: 3px; padding-left: 24px; border: solid 1px #007ee2; }
.badge { background-color: #191919; background-image: url(/design/images/contenu_bloc_h2.gif); background-repeat: repeat-x; }
.bouton a { display: inline-block; background-color: white; }
.bouton a:hover { background-color: #007ee2; }
.bouton_on a { background-color: #007ee2; }
.fond_transparent { background-image: url(pix_gris.png); }


#barre_navigation { margin-bottom: 20px; height: 50px; }
#barre_accueil { position: absolute; width: 50px; height: 50px; }
#barre_menu { padding-left: 40px; font-size: 12px; height: 50px;}
#barre_menu img {position: absolute; margin-top: -17px;}
#barre_menu ul { padding: 0px; margin: 0px; float: left; list-style-type: none; height: 50px; background-image: url(images/barre_navigation/milieu.gif); background-repeat: repeat-x; color: white; }
#barre_menu li { padding-right: 0px; padding-left: 0px; margin: 0px; padding-top: 17px; float: left; list-style-type: none; }
#barre_menu a { padding-bottom: 12px; padding-top: 8px; padding-right: 20px; padding-left: 30px; color: white; }
#barre_menu a:hover { color: #007ee2; }



#defilement { margin-left: 610px; width: 150px; position: absolute; }
#masquezone { text-align: justify; overflow: auto; margin-bottom: 50px; right: 0px; left: 0px; bottom: 0px; top: 0px; position: fixed; margin-left: auto; margin-right: auto; margin-top: 50px; border-color: #7f7f7f; border-style: solid; border-width: 5px; padding: 20px; background-color: #191919; background-image: url(/design/images/contenu_bloc_h2.gif); background-repeat: repeat-x; width: 800px; -webkit-box-shadow: 0px 0px 15px #000000; box-shadow: 0px 0px 15px #000000; border-radius: 10px;}


#map { text-align: left }
#map h1 { padding: 0px; margin: 0px; font-size: 13px; }
#map a { color: #007ee2; text-decoration: none;}
#map a:hover {color: #9c9c9c; }
#map td {font-size: 11px; }

.ombre-arrondi { -moz-box-shadow: 0px 0px 5px #000000; -webkit-box-shadow: 0px 0px 5px #000000; -khtml-box-shadow: 0px 0px 5px #000000; box-shadow: 0px 0px 5px #000000; -moz-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.arrondi { -moz-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.grandeicone { padding-top: 10px; float: right; padding-left: 5px; padding-bottom: 10px; }


.cursor_pointer { cursor: pointer; }

#bandeau_autressites { font-size: 9px; display: none; margin-left: 500px; max-width: 170px; margin-top: 30px; text-align: left; z-index: 99; padding-bottom: 3px; color: #7f7f7f; background-repeat: repeat-x; position: absolute; width: 180px; padding-top: 3px; padding-right: 5px; padding-left: 5px; }
#bandeau_autressitesfermer {  position: absolute; z-index: 50; visibility: hidden; }

#bandeau_autressites .bloc { width: 100%; margin-top: 3px; margin-bottom: 3px; display: block; float: left; }

#bandeau_autressites img { margin-right: 5px; float: left; height: 30px; width: 30px; }

#bandeau_autressites h1 { padding-left: 0px; padding-bottom: 0px; padding-right: 0px; padding-top: 2px; margin: 0px; font-weight: bold; font-size: 12px; }



.arrondi_1 {
border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
}
.arrondi_2 {
border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
}
.arrondi_3 {
border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
}
.arrondi_4 {
border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
}



#contenu_bloc_fond { position: relative; padding: 0px; text-align: left; background-color: black; margin-left: 0px; margin-bottom: 50px; margin-right: 0px; margin-top: 0px; color: #7f7f7f; }
#contenu_bloc_fond .bloc_titre {
padding-right: 10px;
font-weight: bold; padding-bottom: 10px; padding-left: 10px; padding-top: 10px; font-size: 13px; background-image: url(none); 
border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;

/*
background: #000000;
background: -moz-linear-gradient(top, #191919 1%, #000000 99%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#191919), color-stop(99%,#000000));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191919', endColorstr='#000000',GradientType=0 );
*/


}
#contenu_bloc_fond .bloc_suite {
	right: 10px;
	position: absolute;
	margin-top: 11px;
	font-size: 11px;
}
.couleur { color: #007ee2; }
.couleur a { color: #007ee2; }
.couleur a:hover { color: white; }

.degrade {
background: #000000;
background: -moz-linear-gradient(top, #262626 1%, #000000 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#262626), color-stop(50%,#000000));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#000000',GradientType=0 );
/*
background: #000000;
background: -moz-linear-gradient(top, #000000 75%, #262626 99%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(75%,#000000), color-stop(99%,#191919));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#262626',GradientType=0 );
*/
}

.accueil_utilisateur_images { font-size: 10px; position: absolute; margin-left: -2px; margin-top: 36px; }

#utilisateur_info ul { margin-top: 15px; margin-right: 10px; font-weight: bold; font-size: 10px; }

#utilisateur_info li { list-style-type: none; }

#utilisateur_info a { border-left-color: #0a0a0a; border-bottom-color: #111111; border-right-color: #0a0a0a; border-top-color: #0a0a0a; background-color: #0f0f0f; text-shadow: -1px -1px 1px black; margin-top: 10px; padding: 7px; width: 135px; display: block; border-style: solid; border-width: 1px; color: #3f3f3f; }

#utilisateur_info a:hover { background: #191919; color: #cccccc; }

.form_administration { background-image: url(images/admin_fond.gif); border-color: #333333; border-style: solid; border-width: 2px; padding: 10px; }

.form_portail { border-style: solid; border-width: 1px; padding: 10px; }

#navigateur_vignette_off { padding-top: 5px; height: 120px; width: 750px; margin-top: -125px; position: absolute; }

#navigateur_vignette { padding-top: 5px; height: 120px; margin-top: -125px; display: none; width: 750px; position: absolute; }

#fond_description a { color: #333333; }

#promo h1 { margin-top: 50px; font-size: 30px; color: white; }

#promo h2 { line-height: 32px; font-size: 18px; color: white; }

#promo .bouton { font-weight: bold; font-size: 30px; }

#promo a { font-size: 16px; color: #007ee2; }

#promo a:hover { color: white; }

